Bug 1274875 - Rebase openstack-nova to 2015.1.2
Summary: Rebase openstack-nova to 2015.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: z3
: 7.0 (Kilo)
Assignee: Sahid Ferdjaoui
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-23 18:44 UTC by Lon Hohberger
Modified: 2019-09-09 13:31 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-2015.1.2-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The openstack-nova packages have been upgraded to upstream version 2015.1.2, which provides a number of bug fixes and enhancements over the previous version; notably: - Rebuild an instance with attached volume fails - Hyper-V: fix serial ports issue on Windows Threshold - Object Serializer reports wrong supported version - Fix key error when refreshing instance security groups - Avoid offloading instance if shelved_offload_time is -1 - Fix Glance requests from Nova fail if there are too many endpoints in the service catalog - Cells: Handle DBReferenceError possible when deleting unscheduled instance - Fix default hash function and hash format changed in OpenSSH 6.8 (ssh-keygen)
Clone Of:
Environment:
Last Closed: 2015-12-21 17:07:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2673 normal SHIPPED_LIVE Moderate: openstack-nova security and bug fix advisory 2015-12-21 21:51:35 UTC

Description Lon Hohberger 2015-10-23 18:44:19 UTC
Rebase openstack-nova to 2015.1.2.  If appropriate, link any critical issues addressed in this rebase.  If there is no upstream release, please close this bugzilla.

Comment 3 nlevinki 2015-11-22 13:07:04 UTC
 rpm -qa | grep nova
openstack-nova-compute-2015.1.2-4.el7ost.noarch
openstack-nova-cert-2015.1.2-4.el7ost.noarch
openstack-nova-common-2015.1.2-4.el7ost.noarch
openstack-nova-api-2015.1.2-4.el7ost.noarch
openstack-nova-console-2015.1.2-4.el7ost.noarch
openstack-nova-novncproxy-2015.1.2-4.el7ost.noarch
python-novaclient-2.23.0-2.el7ost.noarch
openstack-nova-scheduler-2015.1.2-4.el7ost.noarch
python-nova-2015.1.2-4.el7ost.noarch
openstack-nova-conductor-2015.1.2-4.el7ost.noarch

Comment 5 errata-xmlrpc 2015-12-21 17:07:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2673


Note You need to log in before you can comment on or make changes to this bug.